"""empty message

Revision ID: 0f1493b7c69a
Revises: 3c764ab67d8e
Create Date: 2018-12-08 16:19:34.862566

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0f1493b7c69a'
down_revision = '3c764ab67d8e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('followersCount', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'followersCount')
    # ### end Alembic commands ###
